@charset "utf-8";
/* CSS Document */

/*clear*/
.clear { clear: both; zoom: 1 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
*+html .clearfix { min-height: 1%; }

#newsmain{ height: 3500px; 
}
#mytitle{
	width: 1005px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #E8D0D1;
}
#mytitle .title{ width: 760px; position: relative; height: 110px; z-index: 1; }
#mytitle .title h1 { height: auto; text-align: center; margin-top: 15px; margin-right: 0; margin-left: 0;  }
#mytitle .title h1 a { height: 30px; line-height: 30px; font-family: \5FAE\8F6F\96C5\9ED1; font-size: 26px; font-weight: bold; color: #305798; }

#mytitle .hots { height: 24px; vertical-align: middle; padding: 0 10px; font-size: 0px; text-align: center; overflow: hidden; position: relative; }
#mytitle .hots p { text-align: center; color: #666666;  font-size: 14px; }
#mytitle .hots a { display: inline-block; height: 24px; line-height: 24px; vertical-align: middle; font-size: 14px; color: #4687C1; margin-right: 10px; }
#mytitle .hots a:hover{ color: #2b2b2b; }
#mytitle .title .morenews{ height: 25px; background-color: #FFFFFF; position: absolute; right: 1px; color: #71869E; z-index: 2; font-size: 12px; padding-top: 0; padding-right: 10px; padding-left: 20px; padding-bottom: 0; bottom: 1px; }
#mytitle .title .morenews span { color: #cc0000; font-weight: 700; font-size: 12px; }
#mytitle .wbwx{ width: 242px; height: 110px; position: relative; }
#mytitle .wbwx .jq{ text-align: center; background-image: url(http://news.cnpc.com.cn/images/20160427/hx01.png); background-repeat: repeat-x; background-position: left center; width: 216px; margin-left: 15px; }
#mytitle .wbwx .dh{ line-height: 24px; background-color: #FFFFFF; padding-left: 10px; padding-right: 10px; color: #646464; }
#mytitle .wbwx .wb{ line-height: 24px; background-color: #FFFFFF; display: block; width: 215px;font-size: 12px; position: absolute; bottom: -10px; right: 22px; top:45px;text-align:right;}
#mytitle .wbwx .ewm{ position: relative; left: 10px; top: 25px; }
#mytitle .wbwx .ewm ul{ position: absolute; width: 242px; right: 0px;top:-25px;}

#mytitle .wbwx .ewm ul li{ margin-right:6px;}
#mytitle .wbwx .ewm ul li a{ display:block; height:69px; width:69px; border:1px solid #ffffff; z-index:1;}
#mytitle .wbwx .ewm ul li a:hover{ height:69px; width:69px; border:1px solid #71869E;}
#mytitle .wbwx .ewm ul em{ display: none;}
#mytitle .wbwx .ewm ul  a:hover .a1{ height: 64px; width: 130px; display: block; position: absolute; left: 80px; top: 0px; background-color: #9E0000; border: 1px solid #C2C2C2; z-index: 2; padding-left: 10px; padding-top: 5px; }
#mytitle .wbwx .ewm ul  a:hover .a2{ height: 65px; width: 130px; display: block; position: absolute; left: 160px; top: 0px; background-color: #9E0000; border: 1px solid #C2C2C2; z-index: 3; padding-left: 10px; padding-top: 4px; }
#mytitle .wbwx .ewm ul  a:hover .a3{ height: 64px; width: 130px; display: block; position: absolute; left: 0px; top: 0px; background-color: #002F70; border: 1px solid #C2C2C2; z-index: 4; padding-left: 10px; padding-top: 5px; }
#mytitle .wbwx .ewm ul em p{ height: 45px; width: 120px; color: #FFFFFF; font-size: 16px; text-align: center; text-indent: 0px; vertical-align: middle; padding-top: 5px; font-weight: 700; }
/*===============================*/
#myspcontent{ width: 1005px; margin-left: auto; margin-right: auto; margin-top: 20px; }

#myspcontent .l_newsplgd { position: relative; width: 400px; margin-right: 13px; padding-right: 13px; background-image: url(../images/ycx01.png); background-repeat: no-repeat; background-position: right top; float: left; height: 515px; color: #E000FF; clear: both; }


#myspcontent .l_newsplgd .newsbox{
	width: 400px;
	margin-bottom: 20px;
	display: block;
	margin-top: -10px;
}
#myspcontent .l_newsplgd .newsbox .n_top{
	height: 370px;
}
#myspcontent .l_newsplgd .newsbox .n_mtjj{ height: 43px; background-color: #FFFFFF; border-top: 0px dashed #c8c8c8; 
}
#myspcontent .l_newsplgd .newsbox .n_shpj{ height: 45px; border-top: 1px dashed #C8C8C8; padding-top: 7px; background-color: #FFFFFF; margin-bottom: 7px; }
#myspcontent .l_newsplgd .newsbox .n_shpj ul li{ width:320px;}

/*===============================*/
#myspcontent .r_piclink {width: 578px; float: right; height: 580px; position: relative; }
#myspcontent .r_piclink .pictop{ position: absolute; width:578px; height:350px; display: block; margin-right: 8px; }
#myspcontent .r_piclink  .menunav{ width: 130px; height: 280px; position: absolute; top: 0px; display: block; left: 448px; right: 0px; }
#myspcontent .r_piclink  .menunav .newsdh{ width: 50px; line-height: 20px; padding-left: 20px; background-image: url(../images/home.jpg); background-position: left center; background-repeat: no-repeat; float: left; display: block; margin-left: 55px; margin-top: 5px; font-size: 12px; padding-top: 5px; text-align: right; }
#myspcontent .r_piclink  .menunav .newsdh a{ color: #006DD9; }
#myspcontent .r_piclink  .menunav .newsdh a:hover{ text-decoration: none; color: #CC0000; }

#myspcontent .r_piclink  .menunav .imga { display:block; width:130px; height:30px; float:left;}
#myspcontent .r_piclink  .menunav .dh1{ width: 120px; height: 54px; background-image: url(http://news.cnpc.com.cn/images/20160427/mlbj02.jpg); background-repeat: no-repeat; background-position: left top; padding-top: 15px; padding-left: 10px; float:left; }
#myspcontent .r_piclink  .menunav .dh2{ width: 120px; height: 48px; background-image: url(http://news.cnpc.com.cn/images/20160427/mlbj03.jpg); background-repeat: no-repeat; background-position: left top; padding-left: 10px; padding-top: 15px;  float:left;}
#myspcontent .r_piclink  .menunav .dh3{ width: 120px; height: 71px; background-image: url(http://news.cnpc.com.cn/images/20160427/mlbj04.jpg); background-repeat: no-repeat; background-position: left top; padding-left: 10px; padding-top: 15px; float:left; }


#myspcontent .r_piclink .jdztlink { position: relative; display: block; left: 0px; top: 370px; border-top: 1px solid #CFCFCF; margin-top: 18px; padding-top: 10px; }
#myspcontent .r_piclink .topbanner { position: absolute; top: 520px; left: 0px; width: 100%; height: 80px; }


/*===============================*/
.n_ywdt{ width: 650px; background-image: url(http://news.cnpc.com.cn/images/20160427/ycx02.png); background-position: right top; background-repeat: no-repeat; display: block; padding-right: 25px; }
.n_ywdt2{ width: 650px; background-image: url(http://news.cnpc.com.cn/images/20160427/ycx03.png); background-position: right top; background-repeat: no-repeat; display: block; padding-right: 25px; }
.n_side{ width: 300px; display: block; }
.n_side .box300{ width: 300px; margin-bottom: 25px; display: block; overflow: hidden; }
.n_side .box300 .n_title .gnlist{ margin-bottom:20px;}
.n_ywdt .box650{ width: 650px; float: left; margin-bottom: 20px; }
.n_ywdt .box650 .ywskin{ width: 310px; height: 260px; }



/*首屏专题banner*/
.banner315{ width: 315px; background-color: #727272; height: 80px; }
.banner250{ width: 250px; background-color: #727272; height: 80px; }
/*===============================*/
/*首屏通栏banner*/
.banner496{ width: 496px; background-color: #727272; height: 100px; display: block; }
.banner240{ width: 240px; background-color: #727272; height: 100px; display: block; }
/*===============================*/
.skin_wrap{ width: 1005px; margin-left: auto; margin-right: auto; display: block; }
.tssybox{width: 1005px; margin-top:15px; background-color:#FFFFFF; height:330px;}
.tssybox .tsleft{ float:left; width:365px; background-color:#841F20; height:330px;}
.tssybox .tsright{ float:right; width:630px; background-color:#841F20; height:330px;}

/*===============================*/

.n_sdjd{ width: 640px; height: 60px; padding-left: 0px; padding-bottom: 10px; }
.n_sdjd .list12{width:280px;}
.n_sdjd ul li{ width:260px;}

.n_gdsy{ width: 352px; height: 60px; padding-bottom: 10px; }
.n_gdsy .list12{ width: 280px; }
.n_gdsy ul li{ width: 270px; background-position: 0% 55%; background-clip: padding-box; padding-left: 15px; background-image: url(../images/list01.gif); background-repeat: no-repeat; }
/*===============================*/
#newsfooter{ height: 80px; background-color: #878787; }
#newsfooter .bqsy{ width: 1005px; padding-top: 15px; }
#newsfooter .bqsy p{ vertical-align: middle; text-align: center; height: 25px; line-height: 25px; color: #FFFFFF; font-weight: 400; font-size: 14px; }
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2021-09-06 15:30:44" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->